ai_policy:
  version: "1.0"
  domain: "42.netmeios.com"
  
crawling:
  allowed_agents: ["GPTBot", "ChatGPT-User", "Googlebot"]
  allowed_sections: ["/noticias/", "/artigos/", "/opiniao/"]
  disallowed_sections: ["/admin/", "/utilizador/", "/comentarios/"]
  
training:
  permission: "limited"
  scope: "public_articles_only"
  attribution: "required"
  
content:
  types: ["news", "analysis", "opinion"]
  language: "pt-PT"
  geographic_focus: ["Portugal"]